
PENGADIAN EMAS - Bug #16394

[UAT][AND][iOS] [Gold Purchase] [Amount Error Warning] #10435

08 May 2023 03:09 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 08 May 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

The minimum amount inserted in back office is 0.001 gram, but the warning message still shows 0 gram (whereas it should showed

0.001 gram)

History

#1 - 08 May 2023 04:47 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 09 May 2023 09:40 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#3 - 09 May 2023 10:16 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

10435.jpg 521 KB 08 May 2023 AMARBEER SINGH SIDHU amar.beer
